<!doctype html>
<html lang="pl">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="./style.css">
    <title>Document</title>
</head>
<body>
    <h1>Nagłówek</h1>

    <p class="p1">Paragraf 1</p>
    <p id="p2">Paragraf 2</p>
    <p class="p3">Paragraf 3</p>
    <p class="p4">Paragraf 4</p>
    <p id="p5">Paragraf 5</p>

</body>
</html>